/* ###########################
	layout.css
	Version 0.03
	by MR, 2011-07-07
########################### */
/* Takeover */
/*
#_wallpaper{cursor:pointer;display:block;height:100%;left:0;position:fixed;top:0;width:100%;}
#_wallpaper a{color:transparent;display:block;height:100%;left:0;text-decoration:none;top:0;width:100%;}
html{background:#000000 url(//static.gulli.com/layout/images/SC2_BG.jpg) no-repeat fixed center 0;}
#_mainCell{background-color:#F9F9F7;margin:10em auto 1em auto;padding:0 0 1.25em 0;position:relative;width:81.667em;}
*/
html{background:#4C4B46 url(//static.gulli.com/layout/images/vB4/asphalt.jpg) repeat scroll;}
body{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:75%;margin:0;padding:0;color:#110000;line-height:1.313em;}
a:link, a:active, a:visited{color:#7D0000;text-decoration:none;}
a:hover{color:#000000;text-decoration:underline;}
h1{color:#4C4B46;font-size:1.5em;line-height:1.2em;margin:0.25em auto 0.417em auto;}
h2{color: #4C4B46;font-size:1.167em;margin:0 0 0.83em 0;}
h3{color:#4C4B46;font-size:1.083em;margin:0.417em 0;padding:0;text-transform:uppercase;}
h4{margin:0 0 0.5em 0;padding:0;font-size:1em;}
h5{margin:0 0 0.5em 0;padding:0;font-size:1em;font-weight:bold;line-height:1.333em;}
h6{margin:0.83em 0 0 0;padding:0;font-size:1em;line-height:1.167em;}
p{margin:0 0 1em 0;}
ul, ol{margin:1em 0 1em 2em;padding:0;list-style-position:outside;}
li{margin:0;padding:0;}
input{margin:0;padding:0;}
input[type="radio"]{margin:0.167em 0.25em 0 0;position:relative;top:0.33em;}
input[type="checkbox"]{margin:0.167em 0.25em 0.25em 0;position:relative;top:0.167em;}
input[type="text"], input[type="password"]{width:75%;border:0.083em solid #B2B19F;margin:0.25em 0 1em 0;padding:0.167em 0.25em 0.083em 0.417em;font-size:1.083em;}
input[type="button"], input[type="submit"], input[type="reset"]{background-color:#000000;border:none;border-radius:0.75em;-WebKit-border-radius:0.75em;-moz-border-radius:0.75em;cursor:pointer;margin-bottom:0.333em;padding:0.167em 0.917em;color:#E3DCC8;}
table{width:100%;border:none;border-collapse:collapse;margin:0;padding:0;table-layout:auto;}
tr{margin:0;padding:0;}
td{margin:0;padding:0;text-align:left;vertical-align:top;}
select{border:0.083em solid #DCDCCA;margin:0.25em 0 1em 0;padding:0;}
textarea{background-color:#FFFFFF;border:0.083em solid #B2B19F;margin:0.25em 0 1em 0;padding:0.417em;}
form{margin:0;padding:0;}
img{border:none;}
pre{border:0.083em solid #505050;background-color:#ffffff;font-size:1em;font-family:'Courier New', monospace;margin:1em 0;padding:1em;white-space:normal;}
label{cursor:pointer;display:block;margin:0 0.5em 0 0;padding:0;white-space:nowrap;}
div{margin:0;padding:0;}
dl{margin:0;padding:0;}
dt{margin:0;padding:0;}
fieldset{padding:1.5em 2em;margin:1em 0;}
legend{color:#121200;font-weight:bold;}

/* gulli_p_pos */
#gulli_outerDiv {
 margin:auto;
 width:1140px;
}

#gulli_header {
 padding-right:160px;
 text-align:right;
}

#gulli_header>div {
 float:right;
}

#gulli_innerDiv {
 float:left;
 margin-right:-160px;
 width:100%;
}

#gulli_innerstDiv {
 box-shadow:0 10px 25px 5px #000000;
 margin-right:160px;
}

#gulli_sky {
 float:right;
 width:160px;
 margin-top:-92px;
}

#_mainCell{background-color:#F9F9F7;width:81.667em;} /* margin:7.5em auto 0 auto; */
#_mainCell:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
#_header{background:#010101 url(//static.gulli.com/layout/images/vB4/bg_header.jpg) no-repeat;min-height:35px;position:relative;overflow:hidden;}
#_logo{margin: 20px 0 20px 75px; float:left;}
#_logo:hover{-webkit-transform:rotate(-7deg);-o-transform:rotate(-7deg);-moz-transform:rotate(-7deg);transform:rotate(-7deg);}
._searchBox{float:right; width: 360px; margin:86px 20px 0 0;}
._searchBox input[type="submit"]{background:transparent url(//static.gulli.com/layout/images/vB4/search.png) no-repeat;border:none;margin:0 0 0 0.667em;width:22px;height:22px;cursor:pointer;}
._searchBox input[type="text"]{margin:0;padding:1px;width:270px;border-color: #B6B6B6 #D8D8D8 #D8D8D8 #B6B6B6;border-style: solid;border-width: 1px;}
#_navigation{clear:both;background-color:#7D0000;color:#EEE6AA;height:52px;position:relative;}
#_navigation>ul{background:#7D0000 url(//static.gulli.com/layout/images/vB4/newbtn_middle.png) repeat-x;height:26px;margin:0;list-style-position:outside;}
#_navigation>ul>li{float:left;list-style-type:none;}
#_navigation>ul>li>a{background:#7D0000 url(//static.gulli.com/layout/images/vB4/newbtn_middle.png) repeat-x;display:block;color:#F0E6AA;padding:0 9px;text-decoration:none;border-right:1px solid #5B0000;border-left:1px solid #9F0000;text-shadow:0 1px 0 #8E0000;line-height:26px;font-weight:bold;}
#_navigation>ul>li:first-child>a{border-left:none;}
#_navigation>ul>li:last-child>a{border-right:none;}
#_navigation>ul>li>a._selected{background:#9F0000 url(//static.gulli.com/layout/images/vB4/newbtn_middle.png) repeat-x;color:#EEE6BB;border-top-right-radius:5px;border-top-left-radius:5px;-moz-border-radius-topright:5px;-moz-border-radius-topleft:5px;-WebKit-border-radius-topright:5px;-WebKit-border-radius-topleft:5px;padding-top: 4px;position: relative;top: -4px;z-index: 10;}
#_navigation>ul>li>a:hover{background-color:#9F0000;}
._subNavigation{background-color:#141414;color:#EEE6AA;display:none;font-size:0.917em;height:19px;position:absolute;top:26px;left:0;z-index:100;width:100%;padding:4px 0 3px;}
._subNavigation>ul{margin:0 0.147em 0 0;padding:0;list-style-position:outside;}
._subNavigation>ul>li{float:left;list-style-type:none;margin:0.167em auto;text-transform:none;}
._subNavigation>ul>li:first-child{text-indent:4px;}
._subNavigation>ul>li>a{color:#EEE6AA;display:block;padding:1px 5px;text-decoration:none;border-left:1px solid #252525;border-right:1px solid #030303;}
._subNavigation>ul>li:first-child>a{border-left:none;}
._subNavigation>ul>li:last-child>a{border-right:none;}
._breadCrumb{background:url(//static.gulli.com/layout/images/vB4/navbit-home.png) no-repeat scroll 22px 5px;margin:10px 0 0;overflow:hidden;padding:0 1.667em 0 3.25em;white-space:nowrap;color:#3b3b34;}
._breadCrumb ul{margin:0;padding:0;list-style:none;}
._breadCrumb ul li{float:left;padding:3px 15px 3px 8px;background-image:url(//static.gulli.com/layout/images/vB4/navbit-arrow-right.png);background-position: right center;background-repeat: no-repeat;}
._breadCrumb ul li:last-child{background-image:none;}
#_contentLeft{background-color:#F9F9F7;float:left;margin:1.25em 0 2em 2.083em;min-height:70em;width:50.833em;}
#_contentRight{float:right;margin:1.25em 2.083em 2em 0;width:25em;}
#_contentRight>div:first-child{position:relative;}
/*
#_contentRight p, #_contentRight ul li{font-size:0.917em;}
*/
#_contentRight ._redakteur{font-size:0.833em;}
._eyeCatcher{background:#7D0000 url(//static.gulli.com/layout/images/vB4/newbtn_middle.png) repeat-x;color:#EEE6AA;font-size:1.167em;margin:0;padding:4px 13px;text-transform:uppercase;text-shadow: 0 1px 0 #8E0000;}
._eyeCatcher2{background:#E9E9E9 url(//static.gulli.com/layout/images/vB4/panelschatten.png) repeat-x center bottom;border-bottom: 1px solid #CCCCCC;color:#000011;font-size:12px;text-shadow: 1px 1px 0 #FFFFFF;margin:0 0 10px 0;padding:10px;}
/*
._eyeCatcher2{background:#BABAB6 url(//static.gulli.com/layout/images/redesign/pfeil_u.png) no-repeat;background-position:0.833em 0;border-bottom:0.083em solid #A9A9A5;color:#F9F9F7;font-size:1.417em;margin:0;padding:0 0 0 2.25em;text-transform:uppercase;}
*/
._eyeCatcher img, ._eyeCatcher2 img, ._newsDate img{margin:0 0.83em;vertical-align:top;}
._eyeCatcher2 a{color:#F9F9F7;text-decoration:none;}
._redakteur, ._tags{clear:both;color:#4C4B46;margin:0;font-size:0.83em;padding:0.333em 0 0.75em 0;text-transform:uppercase;}
#_mainCell > ._redakteur {padding:0.333em 0 0.75em 2.083em;}
._tags{background:url(//static.gulli.com/layout/icons/tag.png) left 5px no-repeat; padding-left:17px;}
p.readMore a{background:url(//static.gulli.com/layout/images/redesign/more.png) left 3px no-repeat; padding-left:13px;}
.Form, ._form{border:0.167em solid #DCDCD8;margin:2em 0;padding:2em 2em 1em;}
.Form label, ._form label{clear:both;float:left;font-size:0.917em;padding-top:0.333em;width:14em;}
.Form p, ._form p{margin:0.833em 0em 0.417em 0em;}
.Form img, ._form img{margin:1em 0em;}
.Errors, .errors, ._errors{color:#7D0000;font-weight:bold;padding:0.5em 0em;}
.success{color:#A7B664;font-weight:bold;padding:0.5em 0em;}
._infoBox{background:#E9E9E9 url(//static.gulli.com/layout/images/vB4/panelschatten.png) repeat-x center bottom;margin:0 0 0.833em 0;width:300px;}
._infoBox .headLine{background:#E9E9E9 url(//static.gulli.com/layout/images/vB4/panelschatten.png) repeat-x center bottom;border-bottom: 1px solid #CCCCCC;color:#000011;font-weight:bold;text-shadow: 1px 1px 0 #FFFFFF;margin:0;padding:10px;}
._infoBox .headLine a{color:#000011;}
._infoBox h2{margin:0 0 6px;}
/*
._infoBox h2 a{margin:0 0 0.25em 0;text-transform:none;}
*/
._infoBox>div {padding:10px 10px 20px;}
._infoBox>div>a>img, ._newsBox>a>img, ._infoBox>div>img, ._newsBox>img{float:left;margin:0 1em 0 0;}
._infoBox div img.FloatR{float:right;}
._infoBox div img.M0{margin:0;}
._infoBox div ul {clear:both;float:left;margin:10px 0 10px 20px;}
.infoIcons{clear:both;margin-right:2.083em;text-align:right;}
.infoIcons>a>img{margin:0 6px 10px 0;}
#_contentFooter{background-color:#141414;color:#F9F9F7;margin:0 auto 1em auto;padding:1em 2em;position:relative;width:77.667em;}
#_contentFooter ul{margin:0 0 0.5em;}
#_contentFooter ul li{border-color:transparent #030303 transparent #252525;border-style: solid;border-width: 1px;float:left;font-size:0.917em;list-style-type:none;padding:2px 3px;}
#_contentFooter ul li:first-child{border-left:none;}
#_contentFooter ul li:last-child{border-right:none;}
#_contentFooter p{font-size:0.917em;margin:4em 0 0;text-align:center;}
#_contentFooter a{color:#EEE6AA;text-decoration:none;}
#_contentFooter img{bottom:10px;position:absolute;right:10px;}
.M0{margin:0;}
.MT0{margin-top:0;}
.MB0{margin-bottom:0;}
.M2{margin:0.167em;}
.M4{margin:0.333em;}
.MT12{margin-top:1em;}
.MR12{margin-right:1em;}
.MB12{margin-bottom:1em;}
.M12{margin:1em;}
.P0{padding:0;}
.P12{padding:1em;}
.PTB4{padding:0.333em 0;}
.Line{border-bottom:0.167em solid #BBBBB8;clear:both;height:1em;margin:0.833em 0;}
._rille{border-bottom:0.083em solid #EFEFEB;border-top:0.083em solid #CDCDC9;height:0.083em;margin-bottom:1em;}
.Center{text-align:center;}
.Right{text-align:right;}
.Middle{vertical-align:middle;}
.FloatL{float:left;}
.FloatR{float:right;}
.Clear{clear:both;}
.Pointer{cursor:pointer;}
.UpperRoman{list-style-type:upper-roman; padding-left:2em;}
.BorderBottomNone{border-bottom:none;}
._topRoundCorner{border-top-right-radius:0.583em;border-top-left-radius:0.583em;-moz-border-radius-topright:0.583em;-moz-border-radius-topleft:0.583em;-WebKit-border-radius-topright:0.583em;-WebKit-border-radius-topleft:0.583em;}
._forumBox{clear:both;margin:2em 0;}
/*
._forumBox>div {background:#141414 url(//static.gulli.com/layout/images/redesign/bg_rubrik.png) repeat-y;color:#F3F0ED;font-weight:bold;letter-spacing:0.167em;padding:0 0.833em;}
*/
._forumBox>div {background-color:#4C4B46;border-bottom:0.083em solid #5D5D57;border-top-right-radius:0.583em;border-top-left-radius:0.583em;-moz-border-radius-topright:0.583em;-moz-border-radius-topleft:0.583em;-WebKit-border-radius-topright:0.583em;-WebKit-border-radius-topleft:0.583em;color:#F3F0ED;font-weight:bold;padding:0.417em 0.833em 0.333em 0.833em;}
._forumBox>div a {color:#F3F0ED;}
._forumBox>p {margin:0.25em 0.5em 1em 0.5em}
._forumBox ul li div{border-bottom:0.083em dotted #000000;padding-bottom:0.167em;}
._forumBox ul li div span {font-size:0.917em;}
._forumBox ul li p{font-style:italic;margin:0.5em 0;}
._forumBox table {border-collapse:separate;border-spacing:0;}
._forumBox table tr th {background-color:#CBCBC7;border-bottom:0.083em solid #BABAB6;border-top:0.083em solid #BABAB6;font-size:0.83em;padding:0.417em 0.833em;text-align:left;}
._forumBox table tr td {background-color:#F9F9F7;border-color:#FFFFFF #D3D2CC #D3D2CC #FFFFFF;border-style:solid;border-width:0.083em;padding:0.417em 0.833em;}
._forumBox table tr td:first-child {background-color:#EBEBE7;border-color:#FCFCF8 #DADAD6 #DADAD6 #FCFCF8;border-style:solid;border-width:0.083em;padding:0.417em 0.833em;}
._forumBox table tr td p {margin:0;}
/* ### @todo:replace old imgBox without _ ### */
.imgBox{clear:both;text-align:center;}
.imgBox img{margin:0em;}
.imgBox p{color:#4C4B46;font-size:0.833em;margin:0.25em 0 1em 0;text-align:center;}
._imgBoxFloatL{float:left;max-width:31.833em;}
._imgBoxFloatR{float:right;max-width:31.833em;}
._imgBoxFloatL img{margin:0.333em 1em 0.5em 0;}
._imgBoxFloatR img{margin:0 0 0.5em 1em;}
._imgBoxFloatL p, ._imgBoxFloatR p{color:#4C4B46;font-size:0.833em;padding:0;}
._imgBoxFloatL p{margin:0 1em 0.5em 0;}
._imgBoxFloatR p{margin:0 0 0.5em 1em;}
._gallery>div{background-color:#121200;float:left;margin:0 0.083em 0.083em 0;}
._gallery>div:hover{background-color:#F9F9F7;}
._gallery>div>a{display:table-cell;width:7.5em;height:7.5em;text-align:center;vertical-align:middle;}
._gallery>div>a>img{max-height:7.5em;max-width:7.5em;vertical-align:middle;}
/* ### @todo:replace old ToolTables and more without _ ### */
._icon{float:left;margin:0 1.25em 0.5em 0;}
._toolTable{background-color:#F9F9F7;border-collapse:separate;border-spacing:0;float:right;margin:0 0 0.833em 1.25em;width:auto;}
._toolTable tr._head th{background-color:#4C4B46;border-bottom:0.083em solid #5D5D57;border-top-right-radius:0.583em;border-top-left-radius:0.583em;-moz-border-radius-topright:0.583em;-moz-border-radius-topleft:0.583em;-WebKit-border-radius-topright:0.583em;-WebKit-border-radius-topleft:0.583em;color:#F3F0ED;padding:0.417em 0.833em 0.333em 0.833em;text-align:left;white-space:nowrap;}
._toolTable td{background-color:#F9F9F7;border-color:#FFFFFF #D3D2CC #D3D2CC #FFFFFF;border-style:solid;border-width:0.083em;padding:0.417em 0.833em;}
._toolTable tr td:first-child{background-color:#EBEBE7;border-color:#FCFCF8 #DADAD6 #DADAD6 #FCFCF8;border-style:solid;border-width:0.083em;}
._dataTable{border:0.083em solid #F9F9F7;border-collapse:separate;border-spacing:0;margin:1em auto;}
._dataTable tr._head{background:#141414 url(//static.gulli.com/layout/images/redesign/eyecatcher3_bg.png) repeat-y;padding:0.417em 0.833em 0.333em 0.833em ;}
._dataTable tr._head th{border-left:0.083em solid #4C4B46;color:#F3F0ED;padding:0.417em 0.583em;text-align:left;}
._dataTable td{background-color:#FFFFFF;border-color:#FFFFFF #D3D2CC #D3D2CC #FFFFFF;border-style:solid;border-width:0.083em;font-family:'Courier New', monospace;padding:0.417em 0.833em;}
._dataTable td:first-child{border-left:0.083em solid #D3D2CC;}
._dataTable span{color:#5D5C57;}
#gulli_header_titel{color:#EEE6AA;font-size:20px;position:absolute;top:43px;left:200px;line-height:1.23;}
#gulli_header_titel span {font-size:14px;}

._newsPagination{background-color:#141414;color:#EEE6AA;font-size:11px;margin:0.83em 0 1.167em 0;text-align:center;}
._newsPagination ul{list-style-type:none;margin:auto;}
._newsPagination ul li{border-color:transparent #030303 transparent #252525;border-style: solid;border-width: 1px;float:left;}
._newsPagination ul li:hover {background-color: #7D0000;border-color: #8E1111 #6C0000 #6C0000 #8E1111;border-style: solid;border-width: 1px;}
._newsPagination ul li:first-child{border-left:none;}
._newsPagination ul li:last-child{border-right:none;}
._newsPagination ul li a{color:#EEE6AA;display:block;height:14px;padding: 2px 3px;text-decoration:none;}
._newsPagination ul li img{vertical-align: middle;}
._newsPagination li._currentPage, ._newsPagination li._currentPage a, ._currentPage, ._currentPage a{background-color:#7D0000;color:#EEE6AA;font-weight:bold;}

.gulliPagination{background-color:#141414;color:#EEE6AA;font-size:11px;margin:0.83em 0 1.167em 0;text-align:center;}
.gulliPagination ul{list-style-type:none;margin:auto;}
.gulliPagination ul li{border-color:transparent #030303 transparent #252525;border-style:solid;border-width:1px;float:left;}
.gulliPagination ul li:hover {background-color: #7D0000;border-color:#8E1111 #6C0000 #6C0000 #8E1111;border-style:solid;border-width:1px;}
.gulliPagination ul li:first-child{border-left:none;}
.gulliPagination ul li:last-child{border-right:none;}
.gulliPagination ul li a{color:#EEE6AA;display:block;height:16px;padding:2px 3px;text-decoration:none;}
.gulliPagination ul li img{vertical-align: middle;}
.gulliPagination ul li.currentPage{background-color:#7D0000;border-color:#8E1111 #6C0000 #6C0000 #8E1111;border-style:solid;border-width:1px;color:#EEE6AA;padding: 2px 3px;font-weight:bold;}

.news_content{text-align:justify;}
h1.headline_top, h2.headline_top{color: #EEE6AA;font-size: 20px;line-height: 1.23;}
h2.subheadline_top{color: #EEE6AA;font-size: 14px;line-height: 1.23;}